<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="refresh_category">Refresh</string>
    
    <string name="refresh_service_title">Refresh automatico</string>
    <string name="refresh_service_summary">Aggiornamento automatico mediante service degli rss salvati </string>
    
    <string name="refresh_rss_time_title">Rss refresh time</string>
    <string name="refresh_rss_time_dialogTitle">Scegli un intervallo:</string>
    <string name="refresh_rss_time_summary">Tempo di attesa per il refresh degli rss salvati</string>
    
	<string name="view_category">Layout</string>
    <string name="view_title">Scheda di default</string>
    <string name="view_dialogTitle">Scegli un scheda:</string>
    <string name="view_summary">Scheda con la quale si vuole avviare l\'app</string>	
    
	<string name="view_order_dialogTitle">Scegli un ordine:</string>
    <string name="view_querys_order_title">Ordine Rss</string>
    <string name="view_querys_order_summary">Ordine con cui verranno visualizzati gli rss salvati</string>
    <string name="view_items_order_title">Ordine Feeds</string>
    <string name="view_items_order_summary">Ordine con cui verranno visualizzati i feed degli rss salvati</string>
    
    <string name="app_category">Applicazione</string>
    <string name="app_cache_title">Max Pag. in Cache</string>
    <string name="app_cache_dialogTitle">Quanta cache desideri?</string>
    <string name="app_cache_summary">Numero massimo di pagine mantenute in cache durante la navigazione a filesystem</string>
    
    <string name="update_service_title">Verifica aggiornamenti</string>
    <string name="update_service_summary">Controlla se esiste una versione più aggiornata della applicazione</string>
    	 
    <string name="soft_category">Software di terze parti</string>
    
    <string name="soft_vitamio_already">Il programma è già installato</string>
    <string name="soft_vitamio_title">Vitamio</string>
    <string name="soft_vitamio_summary">Necessario a vedere i video</string>
    
    <string name="soft_transdrone_title">Transdrone</string>    
    <string name="soft_transdrone_summary">Utile se si vuole scaricare i file con torrent</string>
    
    <string name="soft_transgui_title">Trans Gui</string>
    <string name="soft_transgui_summary">Utile se si desidera un interfaccia per transmission daemon per scarice file con torrent</string>
</resources>